const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    v3_8 = arg1[48];
    tmp234 = fabs(z.z);
    tmp235 = fabs(z.y);
    v2_15 = fabsl(z.x) # bp+15;
    v7_2a = *((v3_8 - 16)) / (tmp234 * tmp234 + tmp235 * tmp235 + z.x * z.x + *((v3_8 - 24)));
    *z.x = v2_15 * v7_2a + j.x;
    *z.y = v7_2a * tmp235 + j.y;
    *z.z = v7_2a * tmp234 + j.z;
    return z.x;


	}